<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%1$@: %2$@</key>
	<string>%1$@：%2$@</string>
	<key>%@ days</key>
	<string>%@天</string>
	<key>%@ minute</key>
	<string>%@ 分钟</string>
	<key>%@ minutes</key>
	<string>%@ 分钟</string>
	<key>%li second</key>
	<string>%li秒钟</string>
	<key>%li seconds</key>
	<string>%li秒钟</string>
	<key>1 Line</key>
	<string>1行</string>
	<key>1 day</key>
	<string>1天</string>
	<key>2 Lines</key>
	<string>2行</string>
	<key>About.%1$@: %2$@</key>
	<string>%1$@：%2$@</string>
	<key>About.%1$@: %2$@ (%3$@)</key>
	<string>%1$@: %2$@ ( %3$@ )</string>
	<key>About.Not Installed</key>
	<string>未安装</string>
	<key>Activity Monitor</key>
	<string>活动监视器</string>
	<key>Add</key>
	<string>添加</string>
	<key>Alternate</key>
	<string>备选</string>
	<key>Applications</key>
	<string>应用程序</string>
	<key>Are you sure you want to reset all settings?.</key>
	<string>您确定要重置所有设置吗？</string>
	<key>Automatic</key>
	<string>自动</string>
	<key>Available Items</key>
	<string>可用物品</string>
	<key>Back</key>
	<string>返回</string>
	<key>Background</key>
	<string>背景</string>
	<key>Bandwidth Mode</key>
	<string>带宽模式</string>
	<key>Border</key>
	<string>边界</string>
	<key>CPU.All</key>
	<string>全部</string>
	<key>CPU.CPU</key>
	<string>CPU</string>
	<key>CPU.CPU &amp; GPU</key>
	<string>CPU与GPU</string>
	<key>CPU.Efficiency</key>
	<string>能效</string>
	<key>CPU.Efficiency Cores</key>
	<string>能效核心</string>
	<key>CPU.GPU</key>
	<string>GPU</string>
	<key>CPU.Load Average</key>
	<string>平均负载量</string>
	<key>CPU.Performance</key>
	<string>性能</string>
	<key>CPU.Performance &amp; Efficiency Cores</key>
	<string>性能和能效核心</string>
	<key>CPU.Performance Cores</key>
	<string>性能核心</string>
	<key>CPU.System</key>
	<string>系统</string>
	<key>CPU.User</key>
	<string>用户</string>
	<key>CPU.User &amp; System</key>
	<string>用户与系统</string>
	<key>Calendar</key>
	<string>日历</string>
	<key>Cancel</key>
	<string>取消</string>
	<key>Click + to add items</key>
	<string>点击 + 添加物品</string>
	<key>Color</key>
	<string>颜色</string>
	<key>Color.Aqua</key>
	<string>浅蓝色</string>
	<key>Color.Blue</key>
	<string>蓝色</string>
	<key>Color.Custom Color</key>
	<string>自定义颜色</string>
	<key>Color.Graphite</key>
	<string>石墨色</string>
	<key>Color.Green</key>
	<string>绿色</string>
	<key>Color.Indigo</key>
	<string>靛蓝色</string>
	<key>Color.Mono</key>
	<string>单色</string>
	<key>Color.Orange</key>
	<string>橙色</string>
	<key>Color.Pink</key>
	<string>粉色</string>
	<key>Color.Purple</key>
	<string>紫色</string>
	<key>Color.Red</key>
	<string>红色</string>
	<key>Color.System Accent Color</key>
	<string>强调色</string>
	<key>Color.Yellow</key>
	<string>黄色</string>
	<key>Combine Processes</key>
	<string>合并进程</string>
	<key>Combined</key>
	<string>合并</string>
	<key>Combined.Combined</key>
	<string>合并</string>
	<key>Compact</key>
	<string>紧缩体</string>
	<key>Console</key>
	<string>控制台</string>
	<key>Current Location</key>
	<string>当前位置</string>
	<key>Decimals</key>
	<string>小数位</string>
	<key>Default</key>
	<string>默认</string>
	<key>Delete History Database</key>
	<string>删除历史数据库</string>
	<key>Diagnostics</key>
	<string>诊断</string>
	<key>Disable</key>
	<string>停用</string>
	<key>Disabled</key>
	<string>已停用</string>
	<key>Disk Utility</key>
	<string>磁盘工具</string>
	<key>Disks.Activity</key>
	<string>活动</string>
	<key>Disks.Activity Graph</key>
	<string>活动图</string>
	<key>Disks.Centered</key>
	<string>居中</string>
	<key>Disks.Combined</key>
	<string>合并</string>
	<key>Disks.Disk Activity</key>
	<string>硬盘活动</string>
	<key>Disks.Disk Space</key>
	<string>磁盘空间</string>
	<key>Disks.Disks</key>
	<string>磁盘</string>
	<key>Disks.Free</key>
	<string>未使用</string>
	<key>Disks.Hide</key>
	<string>隐藏</string>
	<key>Disks.Monitor S.M.A.R.T. Disks</key>
	<string>监控 S.M.A.R.T. 磁盘</string>
	<key>Disks.Opposed</key>
	<string>相对</string>
	<key>Disks.Purgeable Space</key>
	<string>可清除空间</string>
	<key>Disks.Read</key>
	<string>读</string>
	<key>Disks.Separate</key>
	<string>分离</string>
	<key>Disks.Show</key>
	<string>显示</string>
	<key>Disks.Show Labels</key>
	<string>显示标签</string>
	<key>Disks.Show Name</key>
	<string>显示名称</string>
	<key>Disks.Stacked</key>
	<string>堆放</string>
	<key>Disks.Used</key>
	<string>已使用</string>
	<key>Disks.Write</key>
	<string>写</string>
	<key>Display</key>
	<string>显示</string>
	<key>Display Mode</key>
	<string>显示模式</string>
	<key>Done</key>
	<string>完成</string>
	<key>Edit Menu</key>
	<string>编辑</string>
	<key>Edit Time</key>
	<string>编辑时间</string>
	<key>Export Settings…</key>
	<string>导出设置…</string>
	<key>Fast</key>
	<string>快速</string>
	<key>Font.Bold</key>
	<string>粗体</string>
	<key>Font.Condensed</key>
	<string>窄体</string>
	<key>Font.Font</key>
	<string>字体</string>
	<key>Font.Font Size</key>
	<string>字体大小</string>
	<key>Font.Large</key>
	<string>大</string>
	<key>Font.Light</key>
	<string>细体</string>
	<key>Font.Regular</key>
	<string>常规体</string>
	<key>Font.Semi Bold</key>
	<string>中粗体</string>
	<key>Font.Small</key>
	<string>小字体</string>
	<key>GPU.Frames Per Second</key>
	<string>每秒帧数</string>
	<key>GPU.GPU</key>
	<string>GPU</string>
	<key>GPU.Graphics</key>
	<string>显卡</string>
	<key>GPU.Memory</key>
	<string>内存</string>
	<key>GPU.Processor</key>
	<string>处理器</string>
	<key>Global</key>
	<string>通用</string>
	<key>Graphs</key>
	<string>图形化</string>
	<key>Group %li</key>
	<string>群组%li</string>
	<key>Help.Welcome</key>
	<string>欢迎</string>
	<key>Hide</key>
	<string>隐藏</string>
	<key>Hyper-Threading Cores</key>
	<string>超线程核心</string>
	<key>Icon</key>
	<string>图标</string>
	<key>Import Settings…</key>
	<string>导入设置…</string>
	<key>Imported from iStat Menus 6</key>
	<string>从 iStat Menus 6 导入</string>
	<key>Item 1</key>
	<string>项目1</string>
	<key>Item 2</key>
	<string>项目2</string>
	<key>Item 3</key>
	<string>项目3</string>
	<key>Item 4</key>
	<string>项目4</string>
	<key>Item 5</key>
	<string>项目5</string>
	<key>Item Settings</key>
	<string>项目设置</string>
	<key>Items in Menu Bar</key>
	<string>菜单栏中的项目</string>
	<key>Label</key>
	<string>标签</string>
	<key>Language</key>
	<string>语言</string>
	<key>Load.Load</key>
	<string>平均负载量</string>
	<key>Local Time</key>
	<string>当地时间</string>
	<key>Locations.Airport</key>
	<string>机场</string>
	<key>Locations.City</key>
	<string>城市</string>
	<key>Locations.Zip Code</key>
	<string>邮政编码</string>
	<key>Logs.+ %li more</key>
	<string>+ 再%li个</string>
	<key>Logs.Add Attachments</key>
	<string>添加附件</string>
	<key>Logs.Cancel</key>
	<string>取消</string>
	<key>Logs.Collecting Information…</key>
	<string>正在收集信息...</string>
	<key>Logs.Description of problem</key>
	<string>故障描述</string>
	<key>Logs.Done</key>
	<string>完成</string>
	<key>Logs.Email Address</key>
	<string>电子邮件地址</string>
	<key>Logs.Include hardware report</key>
	<string>包括硬件报告</string>
	<key>Logs.Include samples</key>
	<string>取样进程</string>
	<key>Logs.Name</key>
	<string>名称</string>
	<key>Logs.Send</key>
	<string>发送</string>
	<key>Logs.Send Diagnostics</key>
	<string>发送诊断信息</string>
	<key>Logs.Sending…</key>
	<string>正在发送…</string>
	<key>Medium</key>
	<string>中</string>
	<key>Memory.App</key>
	<string>App内存</string>
	<key>Memory.App + Wired + Compressed</key>
	<string>App，联动，已压缩</string>
	<key>Memory.Compressed</key>
	<string>已压缩</string>
	<key>Memory.Free</key>
	<string>可用</string>
	<key>Memory.Memory</key>
	<string>内存</string>
	<key>Memory.Memory Pressure</key>
	<string>内存压力</string>
	<key>Memory.Page Ins</key>
	<string>写入分页</string>
	<key>Memory.Page Outs</key>
	<string>读取分页</string>
	<key>Memory.Percentage</key>
	<string>百分比</string>
	<key>Memory.Pressure</key>
	<string>压力</string>
	<key>Memory.Show Labels</key>
	<string>显示标签</string>
	<key>Memory.Size</key>
	<string>大小</string>
	<key>Memory.Size &amp; Percentage</key>
	<string>大小与百分比</string>
	<key>Memory.Swap</key>
	<string>已使用的交换</string>
	<key>Memory.Used</key>
	<string>已使用</string>
	<key>Memory.Wired</key>
	<string>联动内存</string>
	<key>Menu Bar</key>
	<string>菜单栏</string>
	<key>Menu Bar Clocks</key>
	<string>菜单栏时钟</string>
	<key>Menu Bar Spacing</key>
	<string>菜单栏间距</string>
	<key>Menu Colors</key>
	<string>菜单颜色</string>
	<key>Menu Settings</key>
	<string>菜单设置</string>
	<key>Moon</key>
	<string>月亮</string>
	<key>More Help</key>
	<string>更多帮助</string>
	<key>More Info</key>
	<string>更多信息</string>
	<key>Network.Address</key>
	<string>地址</string>
	<key>Network.Bandwidth</key>
	<string>带宽</string>
	<key>Network.Bandwidth Format</key>
	<string>带宽格式</string>
	<key>Network.Bits</key>
	<string>位</string>
	<key>Network.Bytes</key>
	<string>字节</string>
	<key>Network.Centered</key>
	<string>居中</string>
	<key>Network.Connected</key>
	<string>已连接</string>
	<key>Network.Custom Address</key>
	<string>自定义地址</string>
	<key>Network.Download</key>
	<string>下载</string>
	<key>Network.Edit IP Addresses</key>
	<string>编辑 IP 地址</string>
	<key>Network.Graph Type</key>
	<string>图形类型</string>
	<key>Network.Icons</key>
	<string>图标</string>
	<key>Network.Interface</key>
	<string>接口</string>
	<key>Network.Internet Addresses</key>
	<string>互联网地址</string>
	<key>Network.KB/s, MB/s</key>
	<string>MB/s，KB/s</string>
	<key>Network.Kb/s, Mb/s</key>
	<string>Mb/s，Kb/s</string>
	<key>Network.MB/s</key>
	<string>MB/s</string>
	<key>Network.Mb/s</key>
	<string>Mb/s</string>
	<key>Network.Network</key>
	<string>网络</string>
	<key>Network.No IP Address</key>
	<string>无 IP 地址</string>
	<key>Network.No Internet</key>
	<string>无互联网</string>
	<key>Network.Not Connected</key>
	<string>未连接</string>
	<key>Network.Only Show On VPN</key>
	<string>仅在连接到 VPN 时显示</string>
	<key>Network.Opposed</key>
	<string>相对</string>
	<key>Network.Ping</key>
	<string>Ping</string>
	<key>Network.Ping Address</key>
	<string>Ping 地址</string>
	<key>Network.Private IPv4 Addresses</key>
	<string>私有 IPv4 地址</string>
	<key>Network.Private IPv6 Addresses</key>
	<string>私有 IPv6 地址</string>
	<key>Network.Process monitoring requires installing an additional component.</key>
	<string>进程监控需要安装额外的组件。</string>
	<key>Network.Show Addresses</key>
	<string>显示地址</string>
	<key>Network.Show Arrows</key>
	<string>显示箭头</string>
	<key>Network.Show Dynamic Addresses</key>
	<string>显示动态地址</string>
	<key>Network.Show IPv4 Address</key>
	<string>显示 IPv4 地址</string>
	<key>Network.Show IPv6 Address</key>
	<string>显示 IPv6 地址</string>
	<key>Network.Show Secured Addresses</key>
	<string>显示安全地址</string>
	<key>Network.Show Temporary Addresses</key>
	<string>显示临时地址</string>
	<key>Network.Show When Connected</key>
	<string>连接时显示</string>
	<key>Network.Show When Disconnected</key>
	<string>断开连接时显示</string>
	<key>Network.Stacked</key>
	<string>堆放</string>
	<key>Network.Upload</key>
	<string>上传</string>
	<key>No</key>
	<string>否</string>
	<key>No Items</key>
	<string>无项目</string>
	<key>No calendars found.</key>
	<string>未找到日历。</string>
	<key>Notifications</key>
	<string>通知</string>
	<key>Notifications.%@ menu</key>
	<string>%@菜单</string>
	<key>Notifications.1 day before</key>
	<string>1天前</string>
	<key>Notifications.1 week before</key>
	<string>1周前</string>
	<key>Notifications.2 days before</key>
	<string>2天前</string>
	<key>Notifications.Alerts</key>
	<string>提醒</string>
	<key>Notifications.Banners</key>
	<string>横幅</string>
	<key>Notifications.IPv4 address changes</key>
	<string>IPv4 地址变化</string>
	<key>Notifications.IPv6 address changes</key>
	<string>IPv6 地址变化</string>
	<key>Notifications.None</key>
	<string>无</string>
	<key>Notifications.Not Connected</key>
	<string>未连接</string>
	<key>Notifications.Open</key>
	<string>打开</string>
	<key>Notifications.Persistent</key>
	<string>持续</string>
	<key>Notifications.Set</key>
	<string>设置</string>
	<key>Notifications.Set {1} to {2} when {3} is pressed</key>
	<string>当{3}被按下时，将{1}设置为{2}</string>
	<key>Notifications.Show</key>
	<string>显示</string>
	<key>Notifications.Show {1} when {2}</key>
	<string>当{2}时显示{1}</string>
	<key>Notifications.Show {1} when {2} for {3} is above {4} for {5}</key>
	<string>当{3}的{2}超过{4}并持续{5}时显示{1}</string>
	<key>Notifications.Show {1} when {2} is above {3} for {4}</key>
	<string>当{2}超过{3}持续{4}时显示{1}</string>
	<key>Notifications.Show {1} when {2} is below {3}</key>
	<string>当{2}低于{3}时显示{1}</string>
	<key>Notifications.Show {1} when {2} is below {3} for {4}</key>
	<string>当{3}的{2}低于{4}时显示{1}</string>
	<key>Notifications.Show {1} when {2} is pressed</key>
	<string>当按下{2}时显示{1}</string>
	<key>Notifications.Show {1} when {2} is {3}</key>
	<string>当{2}为{3}时显示{1}</string>
	<key>Notifications.Show {1} when {2} is {3} for {4}</key>
	<string>当{3}的{2}为{4}时显示{1}</string>
	<key>Notifications.Show {1} when {2} reaches {3} while {4}</key>
	<string>当{2}在{4}时达到{3}显示{1}</string>
	<key>Notifications.Show {1} with {2} at {3}</key>
	<string>在{3}用{2}显示{1}</string>
	<key>Notifications.Show {1} {2} {3} for {4}</key>
	<string>在{4}{2}{3}时显示{1}</string>
	<key>Notifications.Temporary</key>
	<string>临时</string>
	<key>Notifications.Wi-Fi network changes</key>
	<string>Wi-Fi网络的变化</string>
	<key>Notifications.a banner</key>
	<string>横幅</string>
	<key>Notifications.an alert</key>
	<string>提醒</string>
	<key>Notifications.any disk</key>
	<string>任何磁碟</string>
	<key>Notifications.any sensor</key>
	<string>任何感測器</string>
	<key>Notifications.automatic</key>
	<string>自动</string>
	<key>Notifications.battery is charged</key>
	<string>电池已充满电</string>
	<key>Notifications.battery is low</key>
	<string>电池电量低</string>
	<key>Notifications.battery level</key>
	<string>电池电量</string>
	<key>Notifications.battery time remaining</key>
	<string>剩余电池时间</string>
	<key>Notifications.bluetooth battery level</key>
	<string>蓝牙电池电量</string>
	<key>Notifications.charging</key>
	<string>正在充电</string>
	<key>Notifications.cpu usage</key>
	<string>cpu使用率</string>
	<key>Notifications.current conditions</key>
	<string>当前条件</string>
	<key>Notifications.current location</key>
	<string>当前位置</string>
	<key>Notifications.custom fan curve</key>
	<string>扇曲线</string>
	<key>Notifications.daylight saving changes</key>
	<string>夏令时变更</string>
	<key>Notifications.draining</key>
	<string>正在放电</string>
	<key>Notifications.fan control</key>
	<string>风扇控制</string>
	<key>Notifications.free memory</key>
	<string>剩余内存</string>
	<key>Notifications.free space</key>
	<string>未使用空间</string>
	<key>Notifications.internet status changes</key>
	<string>互联网状态变化</string>
	<key>Notifications.load average</key>
	<string>平均负载量</string>
	<key>Notifications.manual</key>
	<string>手动</string>
	<key>Notifications.memory pressure</key>
	<string>内存压力</string>
	<key>Notifications.percentage used</key>
	<string>已使用百分比</string>
	<key>Notifications.power source changes</key>
	<string>电源变更</string>
	<key>Notifications.primary network interface changes</key>
	<string>主网络接口变更</string>
	<key>Notifications.public ip address changes</key>
	<string>公共 IP 地址变更</string>
	<key>Notifications.temperature</key>
	<string>气温</string>
	<key>Notifications.todays forecast</key>
	<string>今日预报</string>
	<key>Notifications.tomorrows forecast</key>
	<string>明日预报</string>
	<key>Notifications.when</key>
	<string>当</string>
	<key>OK</key>
	<string>好</string>
	<key>Off</key>
	<string>关</string>
	<key>On</key>
	<string>打开</string>
	<key>Open Login Items</key>
	<string>打开登录项</string>
	<key>Open System Settings</key>
	<string>打开系统设置</string>
	<key>Percentage</key>
	<string>百分比</string>
	<key>Power.AirPods</key>
	<string>AirPods</string>
	<key>Power.Battery</key>
	<string>电池</string>
	<key>Power.Bluetooth</key>
	<string>蓝牙</string>
	<key>Power.Charged</key>
	<string>已充电</string>
	<key>Power.Charging</key>
	<string>正在充电</string>
	<key>Power.Customize Battery States</key>
	<string>自定义不同状态</string>
	<key>Power.Draining</key>
	<string>正在放电</string>
	<key>Power.Health</key>
	<string>健康</string>
	<key>Power.Low</key>
	<string>电池电量不足</string>
	<key>Power.Open Bluetooth Settings</key>
	<string>打开蓝牙设置</string>
	<key>Power.Paused</key>
	<string>已暂停</string>
	<key>Power.Power</key>
	<string>功率</string>
	<key>Power.Request Bluetooth Access</key>
	<string>请求蓝牙访问权限</string>
	<key>Power.iStat Menus needs access to bluetooth to be able to monitor battery levels.</key>
	<string>iStat Menus 需要访问蓝牙才能监控电池电量。</string>
	<key>Process Count</key>
	<string>进程数量</string>
	<key>Process Format</key>
	<string>进程格式</string>
	<key>Process Sorting</key>
	<string>进程排序</string>
	<key>Purchase.All licenses include 6 months of weather data.</key>
	<string>所有许可证包含6个月的天气数据。</string>
	<key>Purchase.Buy Weather Data</key>
	<string>购买天气数据</string>
	<key>Purchase.Buy iStat Menus</key>
	<string>购买 iStat Menus</string>
	<key>Purchase.Buy…</key>
	<string>购买…</string>
	<key>Purchase.Extend your current weather access or purchase optional packages to increase the refresh rate.</key>
	<string>延长当前的天气访问或购买可选套餐以增加刷新率。</string>
	<key>Purchase.Family License</key>
	<string>家庭许可证</string>
	<key>Purchase.Family Pack: Up to 5 Macs. Not for business use.</key>
	<string>家庭套装：最多支持5位家庭成员使用。</string>
	<key>Purchase.License agreement.</key>
	<string>许可协议。</string>
	<key>Purchase.Local taxes may apply.</key>
	<string>可能适用当地税费。</string>
	<key>Purchase.Manage Subscription</key>
	<string>管理订阅</string>
	<key>Purchase.Purchase</key>
	<string>消费</string>
	<key>Purchase.Purchase Full Version</key>
	<string>购买完整版</string>
	<key>Purchase.Register</key>
	<string>激活</string>
	<key>Purchase.Single License</key>
	<string>单许可证</string>
	<key>Purchase.Start Free Trial</key>
	<string>开始免费试用</string>
	<key>Purchase.Thank You!</key>
	<string>谢谢您！</string>
	<key>Purchase.Thanks for trying iStat Menus. You will need to purchase a license to continue using it.</key>
	<string>感谢您尝试 iStat Menus。您需要购买许可证以继续使用它。</string>
	<key>Purchase.Upgrade from iStat Menus 6</key>
	<string>从 iStat Menus 6 升级</string>
	<key>Purchase.Upgrade pricing requires an iStat Menus 6 License.</key>
	<string>升级定价需要 iStat Menus 6 许可证。</string>
	<key>Purchase.We hope you enjoy using iStat Menus.</key>
	<string>希望您喜欢使用 iStat Menus。</string>
	<key>Purchase.We’ve just sent your license to your email address. If you don’t receive it soon, please check your spam folder.</key>
	<string>我们刚刚将您的许可证发送到您的电子邮件地址。如果您没有收到，请检查您的垃圾邮件文件夹。</string>
	<key>Purchase.Your trial of iStat Menus has ended.</key>
	<string>你的 iStat Menus 试用已结束。</string>
	<key>Reduce Padding</key>
	<string>减少填充</string>
	<key>Reducing the padding for iStat Menus’ items can help fit more in the menu bar. This is an experimental feature.</key>
	<string>减少 iStat Menus 项目的填充可以帮助更多地容纳在菜单栏中。这是一个实验性功能。</string>
	<key>Registration.Buy or register to continue.</key>
	<string>购买或注册以继续。</string>
	<key>Registration.Cancel</key>
	<string>取消</string>
	<key>Registration.Done</key>
	<string>完成</string>
	<key>Registration.Enter License Code</key>
	<string>序列号</string>
	<key>Registration.Not Registered</key>
	<string>未注册</string>
	<key>Registration.Register</key>
	<string>激活</string>
	<key>Registration.Registration…</key>
	<string>注册…</string>
	<key>Registration.Reset</key>
	<string>重置</string>
	<key>Registration.Thank You!</key>
	<string>谢谢您！</string>
	<key>Registration.Thanks for trying iStat Menus.</key>
	<string>感谢您试用 iStat Menus。</string>
	<key>Registration.Visit %@ to recover lost licenses.</key>
	<string>访问 %@ 以恢复丢失的许可证。</string>
	<key>Remove Item</key>
	<string>移除项目</string>
	<key>Request Permission</key>
	<string>请求权限</string>
	<key>Reset</key>
	<string>重置</string>
	<key>Reset All Settings…</key>
	<string>还原所有设置…</string>
	<key>Reset Disk Filtering</key>
	<string>重置磁盘过滤器</string>
	<key>Reset Network Filtering</key>
	<string>重置网络过滤器</string>
	<key>Reset Sensor Filtering</key>
	<string>重置传感器过滤器</string>
	<key>Reset Settings</key>
	<string>还原为默认</string>
	<key>Rules</key>
	<string>规则</string>
	<key>Rules.Rules</key>
	<string>规则</string>
	<key>Search to add locations</key>
	<string>搜索添加位置</string>
	<key>Section Header</key>
	<string>分段标题</string>
	<key>Select Application…</key>
	<string>选择应用程序…</string>
	<key>Select Items</key>
	<string>选择项目</string>
	<key>Send Log Files…</key>
	<string>发送日志文件…</string>
	<key>Sensors.Amperage</key>
	<string>电流</string>
	<key>Sensors.Automatic</key>
	<string>自动</string>
	<key>Sensors.Detailed</key>
	<string>详细</string>
	<key>Sensors.Edit Fans</key>
	<string>编辑风扇</string>
	<key>Sensors.Fan RPM</key>
	<string>风扇转速</string>
	<key>Sensors.Fan Speed</key>
	<string>风扇速度</string>
	<key>Sensors.Fans</key>
	<string>风扇</string>
	<key>Sensors.Frequency</key>
	<string>频率</string>
	<key>Sensors.Frequency Monitoring</key>
	<string>频率监控</string>
	<key>Sensors.Light</key>
	<string>环境光</string>
	<key>Sensors.Multiplier</key>
	<string>CPU 倍频</string>
	<key>Sensors.Power</key>
	<string>功率</string>
	<key>Sensors.Sensor monitoring requires installing an additional component.</key>
	<string>传感器监控需要安装额外的组件。</string>
	<key>Sensors.Sensors</key>
	<string>传感器</string>
	<key>Sensors.Simple</key>
	<string>简单</string>
	<key>Sensors.Sync Fans</key>
	<string>同步风扇</string>
	<key>Sensors.Temperature</key>
	<string>温度</string>
	<key>Sensors.Voltage</key>
	<string>电压</string>
	<key>Separate</key>
	<string>分离</string>
	<key>Settings</key>
	<string>设置</string>
	<key>Setup.A detailed list of all available sensors.</key>
	<string>所有可用传感器的详细列表。</string>
	<key>Setup.A simple and easy to understand list of sensors.</key>
	<string>简单易懂的传感器列表。</string>
	<key>Setup.An error occurred during installation.</key>
	<string>安装过程中出现错误。</string>
	<key>Setup.Applications Folder (Admin)</key>
	<string>应用程序文件夹（管理员）</string>
	<key>Setup.Back</key>
	<string>返回</string>
	<key>Setup.Cancel</key>
	<string>取消</string>
	<key>Setup.Continue</key>
	<string>继续</string>
	<key>Setup.Enable 'Open at Login' to have iStat Menus show up in the menubar each time you log in.</key>
	<string>启用'登录时打开'以使iStat Menus在每次登录时都显示在菜单栏中。</string>
	<key>Setup.Enable extra features including process monitoring, fan control and more.</key>
	<string>启用额外功能，包括进程监控、风扇控制等。</string>
	<key>Setup.Error</key>
	<string>错误</string>
	<key>Setup.Goodbye</key>
	<string>再见</string>
	<key>Setup.Importing iStat Menus 6 settings.</key>
	<string>正在导入 iStat Menus 6 设置。</string>
	<key>Setup.Install</key>
	<string>安装</string>
	<key>Setup.Install Helper?</key>
	<string>安装Helper？</string>
	<key>Setup.Installation complete.</key>
	<string>安装完毕。</string>
	<key>Setup.Installing components.</key>
	<string>正在安装组件。</string>
	<key>Setup.Let's Get Started</key>
	<string>让我们开始吧</string>
	<key>Setup.Migrating</key>
	<string>正在迁移</string>
	<key>Setup.Next</key>
	<string>下一个</string>
	<key>Setup.Open at Login</key>
	<string>登录时打开</string>
	<key>Setup.Please select an install location.</key>
	<string>请选择安装位置。</string>
	<key>Setup.Preparing</key>
	<string>正在准备</string>
	<key>Setup.Quit</key>
	<string>退出</string>
	<key>Setup.Reinstall…</key>
	<string>重新安装…</string>
	<key>Setup.Retry</key>
	<string>重试</string>
	<key>Setup.Select Menu Bar Style</key>
	<string>选择菜单栏样式</string>
	<key>Setup.Select Sensors Mode</key>
	<string>选择传感器模式</string>
	<key>Setup.Select the items you want to enable.</key>
	<string>选择物品启用的项目。</string>
	<key>Setup.Skip</key>
	<string>快进</string>
	<key>Setup.Skip Install</key>
	<string>跳过安装</string>
	<key>Setup.Start</key>
	<string>出发</string>
	<key>Setup.Success</key>
	<string>成功</string>
	<key>Setup.The helper was unable to be installed.</key>
	<string>助手无法安装。</string>
	<key>Setup.Uninstall</key>
	<string>卸载</string>
	<key>Setup.Uninstall…</key>
	<string>卸载…</string>
	<key>Setup.User Applications Folder</key>
	<string>用户应用程序文件夹</string>
	<key>Setup.We hope you enjoyed using iStat Menus.</key>
	<string>感谢使用 iStat Menus</string>
	<key>Setup.Welcome</key>
	<string>欢迎</string>
	<key>Show</key>
	<string>显示</string>
	<key>Show Units</key>
	<string>显示单位</string>
	<key>Show background</key>
	<string>背景</string>
	<key>Slow</key>
	<string>慢</string>
	<key>Spacer</key>
	<string>间隔器</string>
	<key>Standard</key>
	<string>标准</string>
	<key>Statistics</key>
	<string>统计数据</string>
	<key>System Information</key>
	<string>系统信息</string>
	<key>System Settings</key>
	<string>系统设置</string>
	<key>SystemSettings.Appearance</key>
	<string>外观</string>
	<key>SystemSettings.Battery</key>
	<string>电池</string>
	<key>SystemSettings.Bluetooth</key>
	<string>蓝牙</string>
	<key>SystemSettings.Date &amp; Time</key>
	<string>日期与时间</string>
	<key>SystemSettings.Displays</key>
	<string>显示器</string>
	<key>SystemSettings.Keyboard</key>
	<string>键盘</string>
	<key>SystemSettings.Mouse</key>
	<string>鼠标</string>
	<key>SystemSettings.Network</key>
	<string>网络</string>
	<key>SystemSettings.Sharing</key>
	<string>共享</string>
	<key>SystemSettings.Sound</key>
	<string>声音</string>
	<key>SystemSettings.Storage</key>
	<string>储存空间</string>
	<key>SystemSettings.Time Machine</key>
	<string>时间机器</string>
	<key>SystemSettings.Wi-Fi</key>
	<string>Wi‑Fi</string>
	<key>Terminal</key>
	<string>终端</string>
	<key>Test</key>
	<string>测试</string>
	<key>The iStat Menus menu bar items are unable to be loaded.

To fix this problem please open the Login Items page in System Settings and find the iStat Menus item under 'Allow in the Background'.

If it's enabled then please turn it off and then back on.
If it's not enabled then please turn it on.</key>
	<string>iStat Menus 菜单栏项目无法加载。

要解决此问题，请在系统设置中打开“登录项”页面，找到“允许在后台”下的 iStat Menus 项目。

如果已启用，请先关闭再重新启用。
如果未启用，请启用它。</string>
	<key>This item is currently hidden. Items that don’t fit on the right side of the camera housing will be hidden by macOS.</key>
	<string>此项目当前已隐藏。在摄像头外壳右侧放不下的项目将被 macOS 隐藏。</string>
	<key>This model is not currently supported. An update will be available soon.</key>
	<string>当前不支持此型号。即将推出更新。</string>
	<key>Threshold</key>
	<string>临界值</string>
	<key>Time</key>
	<string>时间</string>
	<key>Time.%@ hour ahead</key>
	<string>+%@ 小时</string>
	<key>Time.%@ hour behind</key>
	<string>-%@ 小时</string>
	<key>Time.%@ hours ahead</key>
	<string>+%@ 小时</string>
	<key>Time.%@ hours behind</key>
	<string>-%@ 小时</string>
	<key>Time.12 Hour</key>
	<string>12 小时</string>
	<key>Time.24 Hour</key>
	<string>24 小时</string>
	<key>Time.Analog</key>
	<string>指针</string>
	<key>Time.Automatic</key>
	<string>自动</string>
	<key>Time.Calendar</key>
	<string>日历</string>
	<key>Time.Calendar Settings</key>
	<string>日历设置</string>
	<key>Time.Current Day</key>
	<string>当前日</string>
	<key>Time.Day Number</key>
	<string>天数字</string>
	<key>Time.Days</key>
	<string>天</string>
	<key>Time.Edit Calendars</key>
	<string>编辑日历</string>
	<key>Time.Edit Clocks</key>
	<string>编辑时钟</string>
	<key>Time.Events</key>
	<string>日程</string>
	<key>Time.First Day of Week</key>
	<string>每周第一天</string>
	<key>Time.Flags</key>
	<string>旗帜</string>
	<key>Time.Flash time separators</key>
	<string>闪动时间分隔符</string>
	<key>Time.Friday</key>
	<string>星期五</string>
	<key>Time.Fuzzy Clock</key>
	<string>Fuzzy Clock</string>
	<key>Time.Gregorian</key>
	<string>公历</string>
	<key>Time.Hours</key>
	<string>临界值</string>
	<key>Time.Icons</key>
	<string>图标</string>
	<key>Time.Large</key>
	<string>大</string>
	<key>Time.Lines</key>
	<string>行</string>
	<key>Time.Manually</key>
	<string>手动</string>
	<key>Time.Minutes</key>
	<string>分钟</string>
	<key>Time.Monday</key>
	<string>星期一</string>
	<key>Time.Month</key>
	<string>月</string>
	<key>Time.Months</key>
	<string>个月</string>
	<key>Time.Name</key>
	<string>名称</string>
	<key>Time.Next 14 Days</key>
	<string>未来14天</string>
	<key>Time.Next 24 Hours</key>
	<string>未来24小时</string>
	<key>Time.Next 3 Days</key>
	<string>未来3天</string>
	<key>Time.Next 5 Days</key>
	<string>未来5天</string>
	<key>Time.Next 7 Days</key>
	<string>未来7天</string>
	<key>Time.Request Calendar Access</key>
	<string>请求授权</string>
	<key>Time.Same time</key>
	<string>相同时间</string>
	<key>Time.Saturday</key>
	<string>星期六</string>
	<key>Time.Seconds</key>
	<string>秒</string>
	<key>Time.Settings</key>
	<string>设置</string>
	<key>Time.Show Week Numbers</key>
	<string>显示周数</string>
	<key>Time.Small</key>
	<string>小</string>
	<key>Time.Sorting</key>
	<string>正在排序</string>
	<key>Time.Style</key>
	<string>样式</string>
	<key>Time.Sunday</key>
	<string>星期日</string>
	<key>Time.System Offset</key>
	<string>系统偏移</string>
	<key>Time.System Time</key>
	<string>系统时间</string>
	<key>Time.Thursday</key>
	<string>星期四</string>
	<key>Time.Time</key>
	<string>时间</string>
	<key>Time.Time Format</key>
	<string>时间格式</string>
	<key>Time.Time Zone</key>
	<string>时区</string>
	<key>Time.Timezone</key>
	<string>时区</string>
	<key>Time.Today</key>
	<string>今天</string>
	<key>Time.Tomorrow</key>
	<string>明天</string>
	<key>Time.Tuesday</key>
	<string>星期二</string>
	<key>Time.Wednesday</key>
	<string>星期三</string>
	<key>Time.Week Number</key>
	<string>周数</string>
	<key>Time.Week Numbers</key>
	<string>周数</string>
	<key>Time.World Clock Settings</key>
	<string>世界时钟设置</string>
	<key>Time.Year</key>
	<string>年</string>
	<key>Time.Yesterday</key>
	<string>昨天</string>
	<key>Time.am/pm</key>
	<string>上午/下午</string>
	<key>Time.twenty past %@</key>
	<string>%@二十</string>
	<key>Time.two</key>
	<string>两点</string>
	<key>Trial.%@ day remaining</key>
	<string>还剩 %@ 天</string>
	<key>Trial.%@ days remaining</key>
	<string>还剩 %@ 天</string>
	<key>Trial.%@ hour remaining</key>
	<string>还剩%@小时</string>
	<key>Trial.%@ hours remaining</key>
	<string>还剩%@小时</string>
	<key>Trial.Expired</key>
	<string>已过期</string>
	<key>Units</key>
	<string>单位</string>
	<key>Units.12 Hour</key>
	<string>12 小时</string>
	<key>Units.24 Hour</key>
	<string>24 小时</string>
	<key>Units.Automatic</key>
	<string>自动</string>
	<key>Units.Celsius</key>
	<string>摄氏度</string>
	<key>Units.Fahrenheit</key>
	<string>华氏度</string>
	<key>Units.Hectopascals</key>
	<string>百帕</string>
	<key>Units.Inches</key>
	<string>英寸</string>
	<key>Units.Kelvin</key>
	<string>开尔文</string>
	<key>Units.Kilometers</key>
	<string>公里</string>
	<key>Units.Kilometers/Hour</key>
	<string>公里/小时</string>
	<key>Units.Knots</key>
	<string>节</string>
	<key>Units.M</key>
	<string>M</string>
	<key>Units.MB</key>
	<string>MB</string>
	<key>Units.MB/s</key>
	<string>MB/s</string>
	<key>Units.Mb</key>
	<string>Mb</string>
	<key>Units.Mb/s</key>
	<string>Mb/s</string>
	<key>Units.Meters/Second</key>
	<string>米/秒</string>
	<key>Units.Miles</key>
	<string>英里</string>
	<key>Units.Miles/Hour</key>
	<string>英里/小时</string>
	<key>Units.Millibars</key>
	<string>毫巴</string>
	<key>Units.Precipitation</key>
	<string>降水</string>
	<key>Units.Pressure</key>
	<string>气压</string>
	<key>Units.Space.%@ GB</key>
	<string>%@ GB</string>
	<key>Units.Space.%@ MB</key>
	<string>%@ MB</string>
	<key>Units.Temperature</key>
	<string>温度</string>
	<key>Units.Time</key>
	<string>时间</string>
	<key>Units.Visibility</key>
	<string>能见度</string>
	<key>Units.Wind</key>
	<string>风</string>
	<key>Units.mm/cm</key>
	<string>毫米/厘米</string>
	<key>Update Frequency</key>
	<string>更新频率</string>
	<key>Updates.Automatically Install Updates</key>
	<string>自动安装更新</string>
	<key>Updates.Check for Platform Updates</key>
	<string>检查平台更新</string>
	<key>Updates.Check for Updates</key>
	<string>检查更新</string>
	<key>Updates.Check for Updates…</key>
	<string>检查更新…</string>
	<key>Use System Language</key>
	<string>使用系统语言</string>
	<key>Value</key>
	<string>数值</string>
	<key>Value 1</key>
	<string>值 1</string>
	<key>Value 2</key>
	<string>值 2</string>
	<key>Version History</key>
	<string>版本历史</string>
	<key>Weather.%1$@: %2$@</key>
	<string>%1$@：%2$@</string>
	<key>Weather.%1$@: %2$@ (%3$@)</key>
	<string>%1$@: %2$@ ( %3$@ )</string>
	<key>Weather.%@ day remaining</key>
	<string>还剩 %@ 天</string>
	<key>Weather.%@ days remaining</key>
	<string>还剩 %@ 天</string>
	<key>Weather.%@ minutes</key>
	<string>%@ 分钟</string>
	<key>Weather.12 Month Data Packs</key>
	<string>12个月数据包</string>
	<key>Weather.15 Minute Updates</key>
	<string>15分钟更新</string>
	<key>Weather.60 Minute Updates</key>
	<string>60分钟更新</string>
	<key>Weather.A subscription is required to view weather data.</key>
	<string>查看天气数据需要订阅。</string>
	<key>Weather.Chance of Precipitation</key>
	<string>降水概率</string>
	<key>Weather.Dew Point</key>
	<string>露点温度</string>
	<key>Weather.Edit Location</key>
	<string>编辑位置</string>
	<key>Weather.Edit Units</key>
	<string>编辑单位</string>
	<key>Weather.Expired on %@</key>
	<string>%@已过期</string>
	<key>Weather.Expiry Date</key>
	<string>过期日期</string>
	<key>Weather.Feels Like</key>
	<string>体感温度</string>
	<key>Weather.Forecast</key>
	<string>天气预报</string>
	<key>Weather.Forecast High</key>
	<string>预测高温</string>
	<key>Weather.Forecast Low</key>
	<string>预测低温</string>
	<key>Weather.Frequency</key>
	<string>频率</string>
	<key>Weather.Humidity</key>
	<string>湿度</string>
	<key>Weather.Long</key>
	<string>长</string>
	<key>Weather.Off</key>
	<string>关</string>
	<key>Weather.Pressure</key>
	<string>气压</string>
	<key>Weather.Provider</key>
	<string>提供者</string>
	<key>Weather.Renewal Date</key>
	<string>续订日期</string>
	<key>Weather.Short</key>
	<string>短</string>
	<key>Weather.Temperature</key>
	<string>温度</string>
	<key>Weather.Weather</key>
	<string>天气</string>
	<key>Weather.Weather Data</key>
	<string>天气数据</string>
	<key>Weather.Weather Data FAQ</key>
	<string>天气数据常见问题</string>
	<key>Weather.Wind Speed</key>
	<string>风速</string>
	<key>Weather.Your subscription has expired. Resubscribe to continue receiving weather data.</key>
	<string>您的订阅已过期。重新订阅以继续接收天气数据。</string>
	<key>Width</key>
	<string>宽度</string>
	<key>Yes</key>
	<string>是</string>
	<key>iStat Menus needs permission to show notifications</key>
	<string>iStat Menus 需要权限来显示通知</string>
	<key>iStat Menus notification type needs to be set to '%@' in System Settings for our notifications to work correctly.</key>
	<string>iStat Menus 的通知类型需要在系统设置中设置为“%@”，以便我们的通知正常工作。</string>
</dict>
</plist>
